CREATE TABLE [data] (
    [Symbol] varchar(50) NOT NULL,
    [LoadDate] datetime NOT NULL,
    [Beta] float NULL,
    [Ch] float NULL,
    [Chp] float NULL,
    [Cmp] varchar(255) NULL,
    [CorIns] varchar(50) NULL,
    [Cur] varchar(50) NULL,
    [Dh] float NULL,
    [Dl] float NULL,
    [DvRt] float NULL,
    [Dy] float NULL,
    [E1] integer NULL,
    [E2] varchar(50) NULL,
    [Eps] float NULL,
    [Eqsm] varchar(50) NULL,
    [FlIns] varchar(50) NULL,
    [FpEPS] float NULL,
    [FrNm] varchar(50) NULL,
    [Ind] varchar(50) NULL,
    [It] varchar(50) NULL,
    [Ld] varchar(50) NULL,
    [LocShtName] varchar(50) NULL,
    [LoczExName] varchar(50) NULL,
    [Lp] float NULL,
    [Lt] varchar(50) NULL,
    [Mc] integer NULL,
    [Opn] integer NULL,
    [Pe] float NULL,
    [PrCh1Mo] float NULL,
    [PrCh3Mo] float NULL,
    [PrCh6Mo] float NULL,
    [PtB] float NULL,
    [Rm] float NULL,
    [Ry] float NULL,
    [Sec] varchar(50) NULL,
    [ShtName] varchar(255) NULL,
    [St] integer NULL,
    [Sym] varchar(50) NULL,
    [Typ] varchar(50) NULL,
    [V] integer NULL,
    [Yh] float NULL,
    [Yl] float NULL,
    [AvgV] integer NULL,
    [CmpLang_l] varchar(255) NULL,
    [CmpLang_v] varchar(255) NULL,
    [CmpLang_d] varchar(255) NULL,
    [PreIPO] varchar(50) NULL,
    [Tz] varchar(50) NULL,
    [Ask] float NULL,
    [AskSize] integer NULL,
    [Bid] float NULL,
    [BidSize] integer NULL,
    [EExNm] varchar(50) NULL,
    [Ex] varchar(50) NULL,
    [Op] float NULL,
    [Pp] float NULL,
    [RelStks_eqSym] varchar(255) NULL,
    [RelStks_exchg] varchar(255) NULL,
    [RelStks_exchgId] integer NULL,
    [RelStks_id] varchar(255) NULL,
    [RelStks_secTyp] integer NULL,
    [RelStks_sym] varchar(255) NULL,
    [SiMnRt] float NULL,
    [Vp] float NULL,
    [YTD] float NULL,
    [CacheScenario] integer NULL,
    [Cntry] varchar(50) NULL,
    [ExCode] varchar(50) NULL,
    [Instrument] varchar(50) NULL,
    [LtExchId] integer NULL,
    [LtExchName] varchar(50) NULL,
    [Market] varchar(50) NULL,
    [Post] float NULL,
    [PostCh] float NULL,
    [PostChp] float NULL,
    [TrSts] integer NULL,
    [UtcOff] varchar(50) NULL,
    [Yrr] float NULL,
  CONSTRAINT [PK_data] PRIMARY KEY ([Symbol], [LoadDate])
);

-- print Table [data] created;
